Subject: for picture archive
From: "Zoran Pavlovic" <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 May 2004 23:08:11 +0200

Hi Stephen,
I contacted you almost previous year. But now, i wanna to send to you several pictures for the archive.I am really addicted to archery, specially to hornbows because i am from Serbia, a country where hornbows have been prevalented in medieval time.I do my research on the presence of the composite bow in medieval Serbia and it`s very hard work because i have only the frescoes with beautiful representation of serbian Warrior Saints with nice composite bows from numerous serbian medieval monasteries, and i need to ponder and include archery of other peoples which used the composite bow. What i am interested is byzantine archery, Serbs took great part of military technology from Byzantines but i know very little about their archery(i have no any picture of composite bow used in Byzant) Serbian medieval mural painting was under strong cannon and early presentation of composite bows are very stylized but if you see it you should perceive the different influences, from early roman, avar to magyar style bows, but later on these bow styles evolued in turkish bows(it`s the time when Ottoman Turks attacks at serbian lands), and what grabbed my attention are so called ``crab-leg`` bows. do you know something more about the crab-leg bows, and can you help me and give  me some instructions.
I warn you that great part of serbian monasteries are situated in old serbian land called Kosovo(unfortunately, greatest part of beautiful monasteries from XII-XIV century where you could see Holy warriors with hornbows have been destroyed this March by unbridled mob of albanian racists and schauvinists who want to delete any relic of the presence of Serbs, steal serbian history and proclaim independent Kosovo, sorry for that stuff and data) and in Macedonia(it was one of serbian lands in the Middle age, today it`s independent country but medieval serbian monasteries in this country are under jurisdiction of Serbian Orthodox Church),
I have a lot of the pictures but i select   several pictures of serbian Warrior Saints(Holy warriors)and i send it to you for the picture archive of ATARN(i am so close  and grateful to Atarn because of the great informations on composite bows): On the frescoes:
1. First one is from serbian Patriarchy situated in Kosovo,Serbia, XIV century, and represent Warrior Saint called st.Prokopije (i think it`s a typical Avar type bow, beautifully represented on painting)
2. Serbian Warrior saint, st. Nikita, XIV century,monastery Cucale near Skopje, Macedonia)looks like a version, or the artist's interpretation of the Magyar bow. Even the quiver is very similar)
3.Warrior saint Dejan, Veluce, Serbia, the end of XIV century,)true representation of the crab-leg bow, i think it's purest shape, but you can see artist's mistake, the string is on the wrong side of the syiah.
4.Warrior Saint, monastery Manasija, Serbia, beggining of the XV century, looks like altered crab-leg bow, with strong stylization but it would be turkish infantry bow style,

Also, i warn you that medieval artist had warriors ahead, and every weapons you would see on every frescoes are real, you should recognize german oval shields, german swords very popular in Serbia in XIV century, helmets....
I hope that you'll like to put these pictures in picture archive.
It's very difficult to get any book about composite bow and its variety in Serbia. Can you help me with any article and picture of ''bzyantine''bows(it's not obligated, sure).
I hope we'll stay in touch,and ah yes i should writte something about serbian medieval archery.                         All the best to you from Serbia,
Zoran Pavlovic